Bug 853046 - Build Eclipse compiler adapters.
Build Eclipse compiler adapters.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glassfish-jsp (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 07:28 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:27 EST (History)
4 users (show)

See Also:
Fixed In Version: 2.2.5-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 19:12:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (3.98 KB, patch)
2012-08-30 07:31 EDT, Krzysztof Daniel
no flags Details | Diff

  None (edit)
Description Krzysztof Daniel 2012-08-30 07:28:34 EDT
Eclipse needs those adapters to properly compile help packages.
Comment 1 Krzysztof Daniel 2012-08-30 07:31:21 EDT
Created attachment 608161 [details]
Patch
Comment 2 Fedora Update System 2012-09-03 06:44:20 EDT
glassfish-jsp-2.2.5-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/glassfish-jsp-2.2.5-2.fc18
Comment 3 Fedora Update System 2012-09-03 13:22:08 EDT
Package glassfish-jsp-2.2.5-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glassfish-jsp-2.2.5-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13205/glassfish-jsp-2.2.5-2.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-09-17 19:12:12 EDT
glassfish-jsp-2.2.5-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.